$kind: http-request
url: "{{talta_local}}refresh-token"
method: POST
body:
  type: formdata
  content:
    - type: text
      key: new_password
      value: platin65
      disabled: true
    - type: text
      key: device_token
      value: d0Lk1OBMSKCnOH9hi5G7pI:APA91bESEXnHf77s-E_eIkDzCgO_cUtN4HNh_La0TsIc4nU_u15tqUc6PZd9d31EthFO9S3peSsr7KnDJ3n95Npl03s3utUuoj3DwZp2iqXrhnBrECMQUi8
    - type: text
      key: refresh_token
      value: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiIxIiwianRpIjoiY2NlNGMyYTAwYTNjMjllY2E0OWI4MGYwZDRkODJmNDQ0M2QzMDY2Njg0ODNmZjQzOTQ4OTMzZWQ2ZWMwMWVjMWE0ZmM0YWI2NjQ3M2ExNTUiLCJpYXQiOjE3NzIwMDQ0NTguNjk3NDc0LCJuYmYiOjE3NzIwMDQ0NTguNjk3NDgsImV4cCI6MTgwMzU0MDQ1OC42OTI1MDcsInN1YiI6ImMyMmEwOWMxLTFhMGEtNDg0ZS04YzUzLWFiMGRjZGRjZDdlYiIsInNjb3BlcyI6W119.tjoHzQ_WSiPYc8DNe-xe1yyd2KKJm0OzcRmIE0rOh_PbYiITm2QKlk8bkTGnueezonDkEol_Lc8mFq-8kPyTq7wn51ybhyHqyQ5v5YiCCWY9mTYADWwZmNU16kom_fhUPAMjXCuXog30gpXpwoWjwN_5V0jJIAaNWYWcmx0lEiMe6aEv2PNujc7nDKhajz_OtAQvwN7Ks7dsf10_mhxAQ7a6NWdNSGumERYzxXKrZWzHvVMJdsATOGXuFeCgBHZJNQvJEJP6ORvKpnl3o0kaZK6ZL8Mi8NZ4NcZ0UXWPUwZzbv04_4pzaW33qNw6kvZ_QRvsbOBC8zZYqd4wn5yJ15Gw2Zg2BenoN8LpPGET_SZ1BhN4CPBPbDcYecV0Yif6EvUiaXtNCsHHPH08LifYx_l7PGnpcD4fX7Dl1b79ENegKmwmkI17-8XWQ-ffRp077PJ1QzJyAui4V_YiaM23ZFx6smqz9Um8EKXpjPEF-4lY2V_LigmEHrbpDA0IYqM-g13wD3KMnr0B_LpG7RWnEzJ8nISKZvp4TpAx5n_bt_kr4W1lGiihipFQw1xCf93SXMZ_6JCVV-mnQBk72FTCx1SqGBh_M8LPGkc_j3MGee_uOGj1eQsY7EvFSrhOc7cbMxc1jKnx2-NwS3Ha-9GI8n3VPgo_mTVIP0NIpKfAr-c
auth:
  type: noauth
order: 7000
